<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cSifra_Oe cSifra_Dok cBroj_Dok" PodrediPo="Sifra_Oe,Sifra_Dok,Broj_Dok"  Skrati1Grp="D" DetalniRedici="D"
		ForsPrazenRed="D" />
        <Header VisinaHeader="35" />
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
        <Red ImeId="Datum_Dok" Naslov="Datum_dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="cSifra_Oe" Naslov="Org" Formula="Sifra_Oe" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="cSifra_Dok" Naslov="Dok" Formula="Sifra_Dok" Sirina="0" DaliSuma="N" KojTip="S" Font="" />
        <Red ImeId="cBroj_Dok" Naslov="Broj" Formula="Broj_Dok" Sirina="0" DaliSuma="N" KojTip="S" Font="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok + '  ' +  Identif_Br"
			 Sirina="12" DaliSuma="N" KojTip="S"  Font="Tahoma" />
        <Red ImeId="ImeDok" Naslov="Ime na_dok" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" />
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="SerBr" Naslov="Seriski br" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="KontrSerExt" Naslov="Fabri~ki_br" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="cVlez" Naslov="Vlez" Formula="iif (VlIzl = 'V', 1, 0) * iif (Plus_Minus='-', -1, +1)" Sirina="3" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="cIzlez" Naslov="Izlez" Formula="iif (VlIzl = 'V', 0, 1) * iif (Plus_Minus='-', -1, +1)" Sirina="3" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="cSifra_Kup" Naslov="[if._kup." Formula="iif(Sifra_Kor is not null, Sifra_Kor, Sifra_Kup)" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="cImeKup" Naslov="Ime na_kupuva~ot" Formula="iif(ImeKor is not null, ImeKor, ImeKup)" Sirina="12" DaliSuma="N" KojTip="S" Font="" />
        <Red ImeId="Sifra_2" Naslov="Kali_bar" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Ime_2" Naslov="" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" /> 
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
